@charset "UTF-8";
/* CSS Document */

/* Core html */
/*****************************/

html {
  height: 100%;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#330033;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#999;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color:#330033;
}

input[type=text] {
	border:1px solid #999;
	padding:2px;
}

input[type=submit], input[type=button] {
	border:1px solid #808080;
	background-color:#edeff3;
	padding:3px 4px;
}

input[type=submit]:hover, input[type=button]:hover {
	background-color:#e0e2e6;
	cursor:pointer;
}

fieldset {
	border:none;
}


/* Layout Elements */
/*****************************/

div#site_header {
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	height:192px;
}

h1.site_slogan {
	font-size:14px;
	font-weight:bold;
}

div#top_container ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#top_container ul li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}

div#top_container ul li ul {
	display:none;
}

div#top_container ul li a {
	margin:10px 0 15px 0;
	padding:0 6px;
	display:block;
	border-right:1px solid #999;
}

div.breadcrumb_container {
	font-size:11px;
}

div.mainmod_top h3 {
	background-image:url(../images/mainmod_arrow.jpg);
	padding:0 0 0 30px;
	background-repeat:no-repeat;
	background-position:7px 0;
	font-size:12px;
	font-weight:bold;
}


h3.bottommodule_title {
	font-size:12px;
	font-weight:bold;
	background-color:#d8dbe2;
}

div.bottommodule_content {
	padding:0 0 12px 40px;
}

div.copyright {
	font-size:11px;
}

div.footer_link {
	color:#808080;
	font-size:11px;
}


/* Joomla Styles */
/*****************************/

.componentheading {
	font-weight:bold;
	font-size:13px;
	padding-bottom:12px;
}

.contentheading {
	font-weight:bold;
	font-size:13px;
	padding-bottom:12px;
	color:#0253c8;
	padding-left:20px;
	background-image:url(../images/contentheading.jpg);
	background-position:0px 2px;
	background-repeat:no-repeat;
}

div.blog_more {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	padding-top:10px;
	margin-bottom:10px;
}

.contentpaneopen {
	border-bottom:1px dotted #CCC;
	margin:10px;
}

.module_menu ul {
	list-style:none;
	margin:0 0 6px 0;
	padding:0;
}

.module_menu ul li {
	margin:8px 8px 0 8px;
	padding:0 0 0 16px;
	background-image:url(../images/mainmenu.jpg);
	background-position:0px 4px;
	background-repeat:no-repeat;
}

.module_menu ul li a {
	margin:0;
	padding:0 0 6px 0;
	display:block;
	border-bottom:1px dashed #666;
}

.module_menu ul ul li {
	margin:8px 0 0 0;
	padding:0 0 0 8px;
	background-image:none;
}

.module_menu ul ul ul li {
	margin:8px 0 0 0;
	padding:0 0 0 8px;
	background-image:none;
}